Your submission was sent successfully! Close

CVE-2022-44117

Published: 23 November 2022

Boa 0.94.14rc21 is vulnerable to SQL Injection via username.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
boa
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Ignored
(out of standard support)
upstream Needs triage

xenial Ignored
(out of standard support)